a:link
{	text-decoration: none;
	border-bottom: 1px dotted #C9A1AC;
	color: #AD4A60 }
a:visited
{	text-decoration: none;
	border-bottom: 1px dotted #C9A1AC;
	color: #AD4A60 }
a:hover
{	text-decoration: none;
	border-bottom: 1px dotted #C9A1AC;
	color: #C9A1AC }
a:active
{	text-decoration: none;
	border-bottom: 1px dotted #C9A1AC;
	color: #C9A1AC }

body 
{	background: #874F5E;
	background-image: url(bg.png);
	text-align: justify;
	font-family: georgia, verdana, arial, times;
	color: #C9A1AC;
	font-size: 14px }

input, textarea, select
{	background: #FFFFFF;
	font-family: georgia, verdana, arial, times;
	font-size: 14px;
	color: #AD4A60;
	padding: 5px;
	border: 1px solid #AD4A60 }

h1 /* page headings */
{	font-family: georgia, verdana, arial, times;
	color: #AD4A60;
	font-style: italic;
	font-weight: bold;
	font-size: 18px;
	margin: 0px 0px 0px 0px;
	padding: 20px 0px 0px 0px }

h2 /* lyric to go under headings */
{	font-family: georgia, verdana, arial, times;
	color: #444444;
	font-style: italic;
	font-weight: normal;
	text-transform: lowercase;
	font-size: 14px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 15px 10px }

h3 /* discography sub-headings */
{	font-family: georgia, verdana, arial, times;
	color: #AD4A60;
	font-style: italic;
	font-weight: bold;
	text-align: center;
	font-size: 13px;
	border-bottom: 1px solid #444444;
	margin: 0px 0px 0px 0px;
	padding: 15px 0px 10px 0px }

h4 /* list sub-headings */
{	font-family: georgia, verdana, arial, times;
	color: #AD4A60;
	font-style: italic;
	font-weight: bold;
	font-size: 13px;
	margin: 0px 0px 0px 0px;
	padding: 15px 0px 10px 0px }

h5 /* lyric headings */
{	font-family: georgia, verdana, arial, times;
	color: #AD4A60;
	font-style: italic;
	font-weight: bold;
	font-size: 18px;
	margin: 0px 0px 0px 0px;
	padding: 20px 0px 15px 0px }

#top
{	margin: 0px auto;
	background: #000000;
	height: 450px;
	width: 600px;
	border: 2px solid #000000 }

#content
{	margin: 0px auto;
	width: 600px;
	background: #000000;
	border-right: 2px solid #000000;
	border-left: 2px solid #000000;
	border-bottom: 2px solid #000000 }

#padding
{	padding: 0px 15px 15px 15px }

#stats
{	border: 1px solid #444444;
	width: 450px;
	padding: 15px }

.center
{	text-align: center }

.disclaimer
{	text-align: center;
	font-size: 12px }

table.discography td
{	background-image: url(bg.png);
	font-size: 12px;
	text-align: center;
	border-bottom: 1px solid #444444;
	padding: 5px }

ul
{	list-style-image: url(bullet.png) }